Bug 494852 - Review Request: astronomy-backgrounds - Astronomy backgrounds
Review Request: astronomy-backgrounds - Astronomy backgrounds
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-08 07:48 EDT by Marek Mahut
Modified: 2009-05-08 07:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 14:56:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkundrak: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2009-04-08 07:48:00 EDT
Spec URL: http://mmahut.fedorapeople.org/reviews/astronomy-backgrounds/astronomy-backgrounds.spec
SRPM URL: http://mmahut.fedorapeople.org/reviews/astronomy-backgrounds/astronomy-backgrounds-1.0-1.fc8.src.rpm
Description: The astronomy-backgrounds package contains astronomy 
related artwork intended to be used as desktop background image.
Comment 1 Lubomir Rintel 2009-04-09 07:05:10 EDT
Looks fine.

APPROVED
Comment 2 Marek Mahut 2009-04-09 07:52:36 EDT
Many thanks.

New Package CVS Request
=======================
Package Name: astronomy-backgrounds
Short Description: Desktop wallpapers with Astronomy theme
Owners: mmahut
Branches: devel
Comment 3 Kevin Fenzi 2009-04-09 20:18:28 EDT
cvs done.
Comment 4 Lubomir Rintel 2009-04-14 14:56:04 EDT
Imported and built.
Comment 5 Michael Schwendt 2009-05-08 07:39:42 EDT
This package was completely broken. Poor/rushed review. :(

None of the background images was installed correctly. All were copied to the same file with the name of the target directory instead. xml index file was installed as a directory, which created a conflict with all other background packages (bug 496905).

Note You need to log in before you can comment on or make changes to this bug.